1 Reply Latest reply on Jun 23, 2015 10:42 PM by Vivek Negi

    OS X 10.10.3 and flash

    nickz77691373

      Good morning.

      I have an i mac 2.7 GHz Intel Core i5. Yosemite 10.10.3.  Flash 17

      Last night I got the usual "must get latet more secure flash. Downloaded version 18 and it stops and fails at 90%

      I tried everything in the forum and according to the adobe website. The installer also fails to uninstall.

      Any ideas?

      Thank you

      Nick